@charset "utf-8";
.tb95{ padding: 95px 0; }
.icons{ display: block;width: 0;height: 0;background: url("../images/icons.png") no-repeat 0 0; }
/*Header*/
.header{ height:90px;line-height:90px; }
.header .logo-img{ display:table-cell;max-width:250px;max-height:90px;vertical-align:middle;text-align:center; }
.header .logo-img img{ max-height:90px;vertical-align: middle; }
.nav ul li{
    position: relative;
    float: left;
    -webkit-perspective: 60px;
    -moz-perspective: 60px;
    -ms-perspective: 60px;
    perspective: 60px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 999
}
.nav ul li a{ display:block; padding: 0 25px;color: #000;font-size: 15px;font-weight: bold; }
.nav ul li:first-child a{background:none;}
.nav ul li .childer{
    position: absolute;
    width: 160px;
    height: auto;
    top: 90px;
    left: 0;
    padding-bottom: 5px;
    background: transparent;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;
    -webkit-transform-origin: 0px 0px;
    -moz-transform-origin: 0px 0px;
    -ms-transform-origin: 0px 0px;
    transform-origin: 0px 0px;
    -webkit-transform: rotateX(-60deg);
    -moz-transform: rotateX(-60deg);
    -ms-transform: rotateX(-60deg);
    transform: rotateX(-60deg);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 9999;
}
.nav ul li .childer a{
    height: 35px;
    line-height: 35px;
    text-align: left;
    color:#fff;
    padding-left: 15px;
    border-left-width: 2px;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-style: solid;
    border-color: transparent;
    overflow: hidden;
    font-weight: normal !important;
}
.nav ul li .childer a:hover{
    background: #fbfbfb;
    color: #0e94eb;
    border-left-width: 2px;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-style: solid;
    border-color: #fff;
}
.nav ul li .childer,
.nav ul li .childer a,
.nav ul li .bot-bottom{
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
}
.nav ul li:hover .childer{
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.nav ul li.on .childer a{ color: #fff; }
.nav ul li.on a,
.nav ul li.on .childer a:hover{ color:#ffa200; }
.nav ul li.on .childer{ background: #ffa200; }
/*Header*/
/*Slides*/
.swiper-container { min-width: 1180px; width: 100%;height: auto;background: #fff; }
.swiper-slide {min-width:1150px;text-align: center;font-size: 18px;background: #252c36;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;
    -webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;background-repeat: no-repeat;}
.swiper-slide img{display: block;max-width: 100%;height: auto;margin-left: auto;margin-right: auto;}
.slide-usezans .swiper-button-next,
.slide-usezans .swiper-button-prev{ width:50px !important;height:50px !important; background: none;}
.slide-usezans .swiper-button-next{right:2% !important;}
.slide-usezans .swiper-button-prev{left:2% !important;}
.slide-usezans .swiper-button-next .span-next,
.slide-usezans .swiper-button-prev .span-prev{ color: #fff;font-size: 50px; }
.slide-usezans.swiper-container .swiper-button-prev.swiper-button-disabled,
.slide-usezans.swiper-container .swiper-button-next.swiper-button-disabled{opacity:0;}
.slide-usezans.swiper-container-horizontal .swiper-pagination-bullets{ bottom: 5%; }
.slide-usezans.swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet{ opacity: .4; }
.slide-usezans.swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{ opacity: 1; }
.swiper-container .swiper-slide .url{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 106;}
/*Slides*/
/*FooterSTART*/
.footer:after{ display: block;content: "";clear: both; }
.footer{ padding: 45px 0 25px; }
.footer a{ color: #333; }
.footer .footer-text.center{ text-align: center; }
.footer .footer-text.left .footer-nav a:first-child{ margin-left: 0; }
.footer-nav a{ margin: 0 15px; }
.footer .copyright{ padding: 10px 0; }
.footer .copyright span{ margin-right: 15px; }
.footer .links .text-a{ display: inline-block;  }
.footer .links .text-a a{  padding-right:15px;margin-bottom: 5px; }
.footer .footer-text.left .links span{ display: block;float: left;width: 70px; }
.footer .footer-text.left .links .text-a{ float: right;width: calc(100% - 75px); }
.footer .footer-text.left .links .text-a a{ display: block;float: left;padding-right: 15px;margin-bottom: 5px; }
.footer.back-black .footer-nav a,
.footer.back-black .links,
.footer.back-black .links a{ color:#fff; }
.footer.back-black .copyright,
.footer.back-black .copyright a{ color: #a7d9e6; }
/*FooterNED*/
/*++------------------------
/*++  Plate-Module
/*++------------------------*/
.comm-title{ position: relative;margin-bottom: 30px; }
.comm-title .title h3{ font-size:36px;color:#333;padding-bottom:5px; }
.back-black .comm-title .title h3,
.back-black .comm-title .subcat a{ color: #fff; }
.back-black .comm-title .title p { color: rgba(255,255,255,.8); }
.comm-title .title p{ color: #333; }
.comm-title:after{ display: block;content: "";clear: both; }
.comm-title .title{ width: 50%;float: left; }
.comm-title a{ margin-top: 15px; }
/** about **/
.page-a.plate-page:after{ display: block;content: "";clear: both; }
.page-a.plate-page .page-gs{ height: 466px;overflow: hidden; }
.page-a .w50{ width: 50%;height: 100%; }
.page-a .text-info{ position: relative;float: right; }
.page-a .text-info .text-width{ width:90%;position:absolute;top:50%;right:0;-webkit-transform: translate(0,-50%);transform: translate(0,-50%);z-index: 66; }
.page-a .text-info h5{ font-size: 36px;color: #ffa200; }
.page-a .text-info .subtitle{ font-size: 14px;color: #333;font-weight: bold;padding: 0 0 30px; }
.page-a .text-info .remark{ line-height: 24px;font-size: 13px; }
.page-a .text-info .a-more{display: inline-block; color: #a3a3a3; border-bottom: 1px solid #a3a3a3;padding-bottom: 3px;margin-top: 45px; }
.page-a .page-img{ float: left; }
.page-a .page-img img{ display:block;width:100%;height:100%; }
.back-black.page-a .text-info h5{ color: #fff; }
.back-black.page-a .text-info em{ background: #fff; }
.back-black.page-a .text-info .remark{ color: rgba(255,255,255,.8); }
.back-black.page-a .text-info .a-more{ border-color: rgba(255,255,255,.6);color: #fff; }
.page-a .text-info .a-more:hover{ color: #ffa200; border-color: #ffa200; }
/*end-about*/
/*huanjing*/
.plate-pic{ padding: 70px 0 50px; }
.plate-pic.back-black .comm-title .title h3{ color: #12adcc;padding-bottom: 0; }
.plate-pic.back-black .comm-title .title p{ color: #999; }
.picture-lists ul li{ width: 385px;float: left;margin: 0 22px 22px 0;overflow: hidden; }
.picture-lists ul li:nth-of-type(3n){ margin-right: 0 }
.picture-lists ul li .posi-img{ position: relative; }
.picture-lists ul li .posi-img img{ width: 100%;display: block; }
.picture-lists ul li .remark{ padding:18px 15px;text-align: center;background: #12adcc; }
.picture-lists ul li .remark h5{ font-size: 14px;color: #fff; }
.picture-lists ul li:hover .remark h5,
.back-black .picture-lists ul li .remark h5{ color: #fff; }
.back-black .picture-lists ul li .remark{ background: #fff; }
/*end-huanjing*/
.plate-article{ padding: 75px 0 100px; }
.plate-article .comm-title .title h3{ color: #19b433;padding-bottom: 0; }
.plate-article .comm-title .title p{ color: #666;text-transform: uppercase; }
.article-lists ul li{ float: left;width: 380px;margin: 0 30px 0 0;background: #fff;transition: all .4s ease-out;-webkit-transition: all .4s ease-out; }
.article-lists ul li:nth-of-type(3n){ margin-right: 0; }
.article-lists ul li img{ display:block;width: 100%; }
.article-lists ul li .remark{ padding: 15px 15px 25px;border: 1px solid #e6e6e6;border-width: 0 1px 1px; }
.article-lists ul li .remark h5{ font-size: 22px; color: #333; }
.article-lists ul li .remark .subtitle{ color: #666; }
.article-lists ul li .remark em{ display: block;width: 74px;height: 2px;background: #333;margin: 15px 0; }
.article-lists ul li .remark .desc{ font-size: 13px; color: #666;padding-bottom: 20px;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical; }
.article-lists ul li .remark .detail-a{ font-size: 12px; color: #999; }
.back-black .comm-title .title p .arta-more{ color: #fff; }
.article-lists ul li:hover{ box-shadow: 0 0 20px rgba(0,0,0,.3); }
.plate-article.back-black .article-lists ul li:hover{ box-shadow: 0 0 15px rgba(255,255,255,.4); }
.article-lists ul li .remark .detail-a:hover{ color: #ffa200; }
/** pagescholl **/
.pagescholl{ padding: 80px 0; }
.pagescholl .page-cons{ position: relative; }
.pagescholl .bd ul li{ display: flex;align-items: center; height:473px;background:#fff;overflow:hidden; }
.pagescholl .remark{ float:left;width:calc(100% - 630px); }
.pagescholl .remark .remark-txt{ width: 390px;margin-left: 58px; }
.pagescholl .remark .remark-txt h5{ font-size: 36px;color: #ffc000;font-weight: bold }
.pagescholl .remark .remark-txt em{ display: block;width: 60px;height: 3px;background: #333;margin: 25px 0 40px; }
.pagescholl .remark .remark-txt .desc{ max-height: 250px; font-size: 16px;color: #666;line-height: 32px;overflow: hidden; }
.pagescholl .remark .remark-txt a{display: block; font-size: 12px;color: #999;margin-top: 35px; }
.pagescholl .imgs{ float:right; width:630px; }
.pagescholl .imgs img{ display:block;width:100%; }
.pagescholl .remark .remark-txt a:hover{ color: #ffa200; }
.pagescholl .hd{ position: absolute;left: 50%; bottom: 0;width: 168px;height: 84px;background: #fff;margin: 0 0 0 -114px; z-index: 6}
.pagescholl .hd a{ float: left; display: flex;align-items: center;justify-content: center; width: 84px;height: 84px;background: #ffa200;cursor: pointer; }
.pagescholl .hd a.prev{ background: #fff; }
.pagescholl .hd a i{ font-size: 25px;color: #696969; }
.pagescholl .hd a.next i{ color: #fff; }
/** end-pagescholl **/
/** aritcle-news **/
.aritcle-news{ padding: 60px 0 48px; }
.aritcle-news .comm-title .title h3{ color: #c33ca5;padding-bottom: 0; }
.aritcle-news .comm-title .title p{ color: #666; }
.aritcle-news .article-cons ul li{float:left;width:383px;height:216px;margin:0 22px 22px 0;background:#fff;border:1px solid #e6e6e6;transition:all .4s ease-out;-webkit-transition:all .4s ease-out}
.aritcle-news .article-cons ul li:nth-of-type(3n){ margin-right: 0; }
.aritcle-news .article-cons ul li .remark {padding: 55px 30px 0;}
.aritcle-news .article-cons ul li .remark .time{ color: #999; }
.aritcle-news .article-cons ul li .remark h5 {font-size: 16px;color: #333;font-weight: bold;padding: 5px 0 20px; }
.aritcle-news .article-cons ul li .remark .desc {font-size: 13px;color: #333;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical; }
.aritcle-news .article-cons ul li:hover{ background: #c33ca5;border-color: #c33ca5; }
.aritcle-news .article-cons ul li:hover .time,
.aritcle-news .article-cons ul li:hover h5,
.aritcle-news .article-cons ul li:hover .remark .desc{ color: #fff; }
/** end-aritcle-news **/
/* video-module */
.video-module ul{ display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 22px; }
.video-module li{ cursor: pointer; }
.video-module h5{ text-align: center;padding-top: 10px; margin-bottom: 50px}
/*++-------------------------------
/*++  内容开始
/*++-------------------------------*/
.back-color{ width: 100%;min-height: calc(100vh - 240px); background:#eee;padding: 20px 0; }
.back-white{ background: #fff; }
.nbanner .container{ position: relative;height: 100%; }
.nbanner a{ position: relative; display: block;width: 100%;min-height: 250px; }
.nbanner .text{ position: absolute;bottom: 60px;left: 0; }
.nbanner .text h5{ font-size: 48px;font-weight: bold;color: #fff;padding-top: 8px; }
.nbanner .text p{ font-size: 18px;color: rgba(255,255,255,.8); }
/** current **/
.current{ padding: 0 30px 0 0; height: 70px;line-height: 67px; }
.current .curr-left h3{ font-size: 16px;font-weight: bold;padding: 0 30px;border-bottom: 3px solid #12adcc;color: #12adcc; }
.current .curr-left h3.ca5{ color: #c33ca5;border-bottom-color: #c33ca5; }
.current .curr-left h3.b43{ color: #19b433;border-bottom-color: #19b433; }
.current .curr-right{ text-align: right; }
.current .curr-right span,.current .curr-right a{ font-size: 13px;color: #999; }
.current .curr-right i{ vertical-align: -1px; }
.current .curr-right a:last-child{ color: #333; }
/** 校園消息 **/
.messages .aritcle-news{ padding: 25px 0 5px }
/** Motto **/
.mottos .page-name{ font-size: 30px;color: #ffa200; }
.mottos .remark{ padding: 10px 0 20px; }
.mottos .contents{ display: flex;align-items: center; }
.mottos .contents .lefttxt{ width: calc(100% - 570px); }
.mottos .contents .lefttxt .lis{ margin-bottom: 23px;line-height: 60px; }
.mottos .contents .lefttxt .lis:last-child{ margin-bottom: 0; }
.mottos .contents .lefttxt .lis img{ width: 60px;margin-right: 15px; }
.mottos .contents .covers{ display: block;width: 540px;margin-left: 30px; }
.mottos .detail{ border-bottom: 1px solid #ebebeb; }
.mottos .purpose-con{ padding-top: 10px; }
/** picture-lists **/
.picture-lists.garden{ padding: 30px 30px 0; }
.picture-lists.garden ul li{ width: 360px;margin: 0 30px 30px 0; }
.picture-lists.garden ul li:nth-of-type(3n) { margin-right: 0; }
/** aritcle-newspic **/
.aritcle-newspic ul{ padding-bottom: 25px; }
.aritcle-newspic ul li{ padding: 30px;border-bottom: 1px solid #ebebeb; }
.aritcle-newspic ul li a{ display: flex;align-items: center; }
.aritcle-newspic ul li img{ display: block;width: 280px;margin-right: 15px; }
.aritcle-newspic ul li .remark{ width: calc(100% - 295px); }
.aritcle-newspic ul li .remark h5{ font-size: 20px;color: #000; }
.aritcle-newspic ul li .remark .desc{ color: #666;margin: 5px 0 25px;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical; }
.aritcle-newspic ul li .remark .more{ font-size: 12px;color: #999; }
/** aritcle-glory **/
.aritcle-glory ul{ padding-bottom: 25px; }
.aritcle-glory ul li{ padding: 0 30px; height: 63px;line-height: 63px; border-bottom: 1px solid #ebebeb; }
.aritcle-glory ul li i{ float: left; width: 14px;height: 14px;margin:25px 12px 0 0; }
.aritcle-glory ul li h5{ color: #333; }
.aritcle-glory ul li .time{ font-size: 12px;color: #999; }
/** Detail **/
.news-content{ padding: 0 30px; }
.content-title{ padding:50px 0 20px;text-align: center;border-bottom:1px solid #ebebeb;}
.content-title h1{font-size:32px;padding-bottom:8px;color:#333;}
.content-title .sub-title{ font-size: 13px; min-height:19px;color: #666; }
.content-title .sub-title span{padding-right:10px;}
.content-title .show-keyword{ color: #999; }
.detail-show{ padding: 25px 0; }
.detail-show img{ max-width: 100%; }
/** detail **/
.detail{ padding: 30px; }
.detail p{ line-height: 24px; }
.detail img{ max-width: 100%; }
/** contactus **/
.contactus{ padding: 30px; }
.contact-us ul li{ float: left; width: 360px;height: 200px;margin-right: 30px;background: #e5f6ff;border-radius: 8px;text-align: center; }
.contact-us ul li:last-child{ margin-right: 0;background: #fef2f2; }
.contact-us ul li:nth-of-type(2){ background: #e6fff2; }
.contact-us ul li img{ display: block;margin: 30px auto 20px;max-width: 59px; }
.contact-us ul li h5{ font-size: 16px;font-weight: bold;color: #333; }
.contact-us ul li p{ font-size: 13px; color: #666; }
#maps {
    width: 100%;
    height: 450px;
}
/*+---------------
/*+  Admission
/*+---------------*/
.admission{ position: relative; padding: 35px;background: #fff; }
.admission .from-oms ul li{ margin-bottom: 30px; }
.admission .from-oms ul li label{ display: block; font-size: 16px;color: #000;font-weight: bold;padding-bottom: 10px; }
.admission .from-oms ul li input{ width: calc(100% - 30px);padding: 0 15px;height: 53px;line-height: 53px; border-radius: 5px;outline: none; border: 1px solid #e1e1e1;color: #666; }
.admission .bth-sub{ display: block; width: 100%;height: 70px;line-height: 70px; font-size: 16px;text-align: center; background: #12adcc;
    color: #fff;border: 0;border-radius: 5px; margin-top: 50px;cursor: pointer; }
.admission .error-tips{ position: absolute;bottom: 125px;left:35px;margin-left: 0; z-index: 6; }
/** results-ok **/
.results-ok:after{ display: block;clear: both;content: ""; }
.results-ok{ width: 100%; }
.results-ok h5,
.results-ok p.acls{ font-size: 30px;color: #ffaa5c;font-weight: bold;text-align: center; }
.results-ok p.acls{ margin-bottom: 15px; color: #12adcc;border-bottom: 1px solid #e1e1e1; line-height: normal;padding-bottom: 30px; }
.results-ok ul li{
    float: left;
    width: 323px;
    height: 59px;
    line-height: 59px;
    margin: 0 80px 20px 0;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #e1e1e1;
}
.results-ok ul li span{ display:inline-block;width:60px;color:#999;padding-right:8px;font-size:14px; }
.results-ok ul li span.rtxts{ width:calc(100% - 76px);color:#333; }
.results-ok ul li:nth-of-type(3n){ margin-right:0; }
.results-ok ul li.subject{ display:flex;align-items:center;width:100%;height:auto;line-height:normal;padding:17px 0; }
/** results-no **/
.results-no{ padding-top:100px; text-align:center; }
.results-no h5{ font-size:32px;color:#12adcc;font-weight:bold; }
.results-no p{ font-size:16px;color:#333; }
.results-no a{ display:block;width:160px;height:46px;line-height:46px;text-align:center;border:1px solid #12adcc;border-radius:65px;color:#12adcc;
    margin: 35px auto 0; }
/*+---------------
/*+  Pages
/*+---------------*/
.pages{ text-align:center;padding:0 0 35px; }
.pages a{ display:inline-block;padding:4px 10px;margin-right:10px;border:1px solid #ebebeb; }
.pages a:last-child{ margin-right:0; }
.pages a.curr{ color:#fff;background:#ffa200;border-color:#ffa200; }
/*+------------------
/*+  Prev-Next
/*+------------------*/
.Pre-Next{ position: relative; height: 65px;border-top: 1px solid #ebebeb; }
.Pre-Next p{ max-width:50%;min-height:25px;line-height:65px;float: left; overflow:hidden;}
.Pre-Next .page-next{ float: right; }
.Pre-Next p a{ font-size: 14px; }